<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="My First Website">
	<meta name="author" content="Jacob Co">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome Philippines, Mabuhay!</h1>
	<h2>Headings are great fun</h2>
	<p>
		This is my first paragraph in my new web page.
		This is going to be great.
		I am so excited.
	</p>
	<h2>Web Page are Exciting Too</h2>
	<p>
		Yes, that's right - web pages can be a lot of fun.
		Learning how to create web pages is easy and entertaining.
	</p>
	<p title="tool-tip" style="color: red">
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>

	<strong>important</strong><br>
	<em>emphasize with substance</em><br>
	<mark>highlighted</mark><br>
	<small>smol dog</small><sub>2</sub>
	<p>x<sup>2</sup></p>
	<a href="https://www.google.com">google</a>
	<img src="./assets/images/me.jpg" alt="author" title="me">
	<ul style="list-style-type: square">
		<li>square</li>
	</ul>

	<ol type="I" start="5">
		<li>5</li>
		<li> movies
			<ol>
				<li>batman</li>
			</ol>
		</li>
	</ol>


	<div>
		<ul class="navbar">
			<li>Home</li>
			<li>About</li>
			<li>Contact</li>
		</ul>
	</div>
</body>
</html>